/* ==========================================================================
   LOCAL's custom styles
   ========================================================================== */


* :focus { outline: none!important; }

 body {
  overflow-x: hidden;
  color:#cccccc;
}

/*
* gradual responsive
*/

@media (min-width: 990px) and (max-width: 1400px) {

  .myfs{
   width:400px;
   height:auto;
  }

}


@media (min-width: 768px) and (max-width: 990px){
  .myfs{
   width:300px;
   height:auto;
  }
}

@media (max-width: 767px){
  .myfs{
   width:150px;
   height:auto;
  }

  ul.mylist li {
   text-align:left;
  }
  
} 

 #css3_calc { width: 1px; width: calc(1px + 1px); }

.jurax {
   font-family: 'Roboto'; font-size:1em;  
}

.red {
  color: red!important;
}

.green {
  color: green!important;
}


.fail-ko {
    color:#ee5f5b;
}

.done-ok {
    /* color: #f89406; */
    color: #94ff94;
}


.table{
  display:table;
  width:100%;
  border-collapse:collapse;
}
.table-row{
    display: table-row;
    width:100%;
    font-size:1.2em;
}
.table-cell, .table-head{
      display: table-cell;
      padding:0.2em;
}


.gly-rotate-45 {
  filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.5);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  display: inline-block;
}


a:link {
    color: #a25338!important;
    text-decoration: none !important;
}

a:link:hover {
    color: #ffffff!important;
    text-decoration: none !important;
}

a.usualink:link {
    color: #a25338!important;
    text-decoration: none !important;
}

a.usualink:link:hover {
    color: #ffffff!important;
    text-decoration: none !important;
}

.disable-click {
    pointer-events:none;
}

